Subject: Re: Bug#384071: stumpwm: Please update to a more recent cvs checkout
From: Luca Capello <[email-masked]>
To: [email-masked]
Date: Fri, 06 Oct 2006 11:48:10 +0200

Package: stumpwm
Version: 1:20060930-2

On Wed, 23 Aug 2006 16:03:59 +0200, Luca Capello wrote:
> On Mon, 21 Aug 2006 20:03:09 +0200, Xavier Maillard wrote:
>> Version: 1:20060513-1
>> Severity: wishlist
>
> I was waiting for the upload of 1:20060513-2, which corrects small
> Debian-related issues and the I'd upload a new CVS checkout, which
> is necessary because of the (long-awaited) support for modifiers
> other than Ctrl.
>
> I'm testing on my Debian a checkout made 2 days ago and I'm planning
> to ask to my sponsor to upload it next week (thus the pending tag).

Closing the bug, here the Debian changelog since the last version
uploaded (which was 1:20060513-1):
=====
stumpwm (1:20060930-2) unstable; urgency=low

  * The ChangeLog entry are perfect, but I forgot to apply all of them.

  * debian/patches/00list: really update.
  * debian/patches/01_add-set-prefix-key-to-samplestumpwmrc.dpatch:
    - really remove.

 -- Luca Capello <[email-masked]>  Sun,  1 Oct 2006 03:50:27 +0200

stumpwm (1:20060930-1) unstable; urgency=low

  * New CVS checkout.

  * debian/control:
    + add XS-X-VCS-Darcs header.
    + add x-terminal-emulator and www-browser to Suggests.

  * debian/patches/00list: update.
  * debian/patches/01_add-set-prefix-key-to-samplestumpwmrc.dpatch:
    - remove, similar patch applied upstream.
  * debian/patches/04_default-to-x-terminal-emulator.dpatch:
    + default to x-terminal-emulator instead of xterm.
  * debian/patches/05_default-to-x-www-browser.dpatch:
    + default to x-www-browser instead of firefox and remove the
      :class attribute.

 -- Luca Capello <[email-masked]>  Sat, 30 Sep 2006 22:30:13 +0200

stumpwm (1:20060918-1) unstable; urgency=low

  * New CVS checkout (Closes: #384071):
    + handle meta alt syper and super modifiers
    + various focus functions

 -- Luca Capello <[email-masked]>  Mon, 18 Sep 2006 15:17:19 +0200

stumpwm (1:20060513-2) unstable; urgency=low

  * Sponsored by Martin Würtele <[email-masked]>.

  * debian/control:
    + add Homepage line at the end of Description.

  * debian/rules:
    + create the stumpwm.info page at build target, not at install
      target as previously done.
    + add build call to install target.
    + move dh_lisp call to binary-indep target.

 -- Luca Capello <[email-masked]>  Wed, 26 Jul 2006 02:21:00 +0200
=====

Thx, bye,
Gismo / Luca